count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=207
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=205
results:
- base_id: MA1052
  collection: CORE
  matrix_id: MA1052.1
  name: RAP2-6
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1052.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1052.1/
  version: '1'
- base_id: MA1216
  collection: CORE
  matrix_id: MA1216.1
  name: RAP21
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1216.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1216.1/
  version: '1'
- base_id: MA1249
  collection: CORE
  matrix_id: MA1249.1
  name: RAP210
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1249.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1249.1/
  version: '1'
- base_id: MA1266
  collection: CORE
  matrix_id: MA1266.1
  name: RAP211
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1266.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1266.1/
  version: '1'
- base_id: MA1256
  collection: CORE
  matrix_id: MA1256.1
  name: RAP212
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1256.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1256.1/
  version: '1'
- base_id: MA1221
  collection: CORE
  matrix_id: MA1221.1
  name: RAP26
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1221.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1221.1/
  version: '1'
- base_id: MA0729
  collection: CORE
  matrix_id: MA0729.1
  name: RARA
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0729.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0729.1/
  version: '1'
- base_id: MA0730
  collection: CORE
  matrix_id: MA0730.1
  name: RARA(var.2)
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0730.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0730.1/
  version: '1'
- base_id: MA0159
  collection: CORE
  matrix_id: MA0159.1
  name: RARA::RXRA
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0159.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0159.1/
  version: '1'
- base_id: MA1149
  collection: CORE
  matrix_id: MA1149.1
  name: RARA::RXRG
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1149.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1149.1/
  version: '1'
